<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>GM | Features</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<body>
	<div class="container">
		<header>
			<h1>Lorem ipsum dolor sit amet, consectetur adipisc<br>
			elit, sed do eiusmod tempor incididun</h1>
			<div class="arrows"></div>
			<div class="paths">
				<div class="abadoners">
					<h2>Abandoners</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
					<p class="precent">70%</p>
				</div>
				<div class="buyers">
					<h2>Buyers</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
					<p class="precent">30%</p>
					<div class="arrow"></div>
				</div>
			</div>
			<div class="pipe"></div>
		</header>
		<main>
			<section class="section1">
				<h2>1</h2>
				<article class="panel panelRight">
					<h3 class="cart">We noticed that youve placed items in your shopping cart, but didnt complete checkout.</h3>
					<h4 class="big">Oops... Was there a problem checking out?</h4>
					<p>Dear name!<br>
					<br>
					Thanks for choosing Shop Name!<br>
					We noticed that youve placed items in your shopping cart, but didnt complete checkout. So were more than happy to help!<br>
					<br>
					We sent this mail, because:</p>
					<h2 class="tableTitle">Your shopping cart at Shop Name has been reserved and is waiting for your return!</h2>
					<table>
						<tr>
							<th colspan="5">In your cart, you left:</th>
						</tr>
						<tr>
							<td> </td>
							<td>Product description</td>
							<td>Price </td>
							<td>Quantity</td>
							<td>Total</td>
						</tr>
						<tr>
							<td><img src="images/phone.png" alt="Alternate text"></td>
							<td>iPhone 6 (16GB) Unlocked - White</td>
							<td>$800</td>
							<td>2</td>
							<td>$1600</td>
						</tr>
						<tr>
							<td colspan="5">Total: $1600</td>
						</tr>
					</table>
					<a href="#" class="button rightAlign">Complete My Purchase</a>
					<p>Dont wait until your items sell out or their price go higher!<br>
					Click here to complete your purchase.<br>
					<br>
					Thanks for shopping,<br>
					<br>
					The Shop Name team</p>
					<p>You got this email because youve started a checkout at URL and didnt complete it. If you have any questions, please feel free to ask at Customer Service Email.<br>
					<br>
					Anti-Spam Policy Data<br>
					<br>
					Unsubscribe</p>
				</article>
				<article class="panel panelLeft iconTime nextArrow">
					<hgroup>
						<h3>First Mail</h3>
						<h4>Arrives immediately after cart abandonment</h4>
					</hgroup>
					<p>This is the first and most important cart recovery letter. In GhostMonitor, this email is sent immediately after the users abandon their cart. </p>
				</article>
				<article class="panel panelLeft iconCartReload">
					<hgroup>
						<h3>Automated Cart Recovery</h3>
						<h4>We recover abandoners carts so they can come back and complete their purchase easily.</h4>
					</hgroup>
					<p>rem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat</p>
				</article>
				
				
			</section>
			<section class="section2">
				<h2>2</h2>
				<article class="panel panelLeft">
					<h3 class="cart">We noticed that youve placed items in your shopping cart, but didnt complete checkout.</h3>
					
				</article>
				<article class="panel panelRight iconTime nextArrow">
					<hgroup>
						<h3>First Mail</h3>
						<h4>Arrives immediately after cart abandonment</h4>
					</hgroup>
					<p>This is the first and most important cart recovery letter. In GhostMonitor, this email is sent immediately after the users abandon their cart. </p>
				</article>
				<article class="panel panelRight iconLink">
					<hgroup>
						<h3>First Mail</h3>
						<h4>Arrives immediately after cart abandonment</h4>
					</hgroup>
					<p>This is the first and most important cart recovery letter. In GhostMonitor, this email is sent immediately after the users abandon their cart. </p>
				</article>
			</section>
			<section class="section3">
				<h2>3</h2>
				<article class="panel panelRight">
					<h3 class="cart">We noticed that youve placed items in your shopping cart, but didnt complete checkout.</h3>
				</article>
				<article class="panel panelLeft iconTime nextArrow">
					<hgroup>
						<h3>Third Email</h3>
						<h4>Arrives 72 hours after cart abandonment</h4>
					</hgroup>
					<p>We give a one-time-discount to your cart abandoners, making them complete their purchase.  Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu.</p>
				</article>
				<article class="panel panelLeft iconPrecent nextArrow">
					<hgroup>
						<h3>Give Discount to Your Cart Abandoners</h3>
						<h4>Lorem ipsum dolor sit amor</h4>
					</hgroup>
					<p>This feature is optional, you can choose the discount between 0-30%. If you choose not to give discount, another urging email will be sent them in the third place. The discount will boost your conversion, and make the most abandoners buy. </p>
				</article>
				<article class="panel panelLeft iconQuestion">
					<hgroup>
						<h3>lWe Help You Avoid the Spam Folder</h3>
						<h4>Lorem ipsum dolor sit amor</h4>
					</hgroup>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute  </p>
				</article>
			</section>
		</main>
		<footer>
			<h1>Lorem ipsum dolor sit amor</h1>
			<p>orem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute.</p>
			<div class="icon"></div>
			<div class="arrow"></div>
		</footer>
	</div>
</body>
